> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides.md).

# Guides

- [Migrating from Formula One API (v1) to Motorsport API v3](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/migrating-from-formula-one-api-v1-to-motorsport-api-v3.md): This guide describes everything you need to know about migrating from the old Formula One API (v1) to the new Motorsport API v3.
- [Stages / Fixtures](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/migrating-from-formula-one-api-v1-to-motorsport-api-v3/stages-fixtures.md): All entity IDs have been remapped in the new API. Use this reference table to map old IDs to new IDs.
- [Drivers](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/migrating-from-formula-one-api-v1-to-motorsport-api-v3/drivers.md)
- [Teams](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/migrating-from-formula-one-api-v1-to-motorsport-api-v3/teams.md)
- [Tracks / Venues](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/migrating-from-formula-one-api-v1-to-motorsport-api-v3/tracks-venues.md)
- [Seasons](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/migrating-from-formula-one-api-v1-to-motorsport-api-v3/seasons.md)
- [Status / State](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/migrating-from-formula-one-api-v1-to-motorsport-api-v3/status-state.md): In v1, the session status is available under the status field. In v3, this data is available as a numeric ID, additional fields can be retrieved using the 'state' include or via the state endpoint.
- [Understanding Race Results, Driver, Team and Track Data in v3](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/understanding-race-results-driver-team-and-track-data-in-v3.md)
- [Race Weekend Data Guide](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/race-weekend-data-guide.md)
- [Driver and Team Profile Guide](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/driver-and-team-profile-guide.md)
- [Season Dashboard Guide](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/season-dashboard-guide.md)
- [How to Build a Drivers' Championship Standings Table](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/how-to-build-a-drivers-championship-standings-table.md)
- [How to Build a Constructors' Championship Standings Table](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/how-to-build-a-constructors-championship-standings-table.md)
- [How to Build a Live Race Tracker](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/how-to-build-a-live-race-tracker.md)
- [How to Filter Drivers by Country](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/how-to-filter-drivers-by-country.md)
- [How to Search for Drivers and Teams](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/how-to-search-for-drivers-and-teams.md)
- [How to Manage Query Complexity in the Motorsport API](https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides/how-to-manage-query-complexity-in-the-motorsport-api.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v3/motorsport-api/tutorials-and-guides/guides.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
